@font-face {
  font-family: 'Roboto Flex';
  src: url('RobotoFlex[slnt,wdth,wght,opsz].ttf') format('truetype-variations');
  font-weight: 100 1000;
  font-stretch: 25% 151%;
  font-style: oblique 0deg 20deg;
  font-display: swap;
}

/* Для браузеров, не поддерживающих вариативные шрифты */
@supports not (font-variation-settings: normal) {
    @font-face {
        font-family: 'Roboto Flex';
        src: url('RobotoFlex-Regular.eot');
        src: local('Roboto Flex Regular'), local('RobotoFlex-Regular'),
            url('RobotoFlex-Regular.eot?#iefix') format('embedded-opentype'),
            url('RobotoFlex-Regular.woff2') format('woff2'),
            url('RobotoFlex-Regular.woff') format('woff'),
            url('RobotoFlex-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }
}